<?php

	include("connect.php");

	$par3 = $_GET['coursemid'];
    //$par3 = $_GET['skills'];

	$query_mobile = "select cprogramlength from res_course_master where coursemid ='$par3'";
	//return;
	$result_mobile = mysqli_query($conn, $query_mobile);

	if(mysqli_num_rows($result_mobile) > 0)
	{
		 while($rtcc = mysqli_fetch_assoc($result_mobile))
		{
			$data = $rtcc['cprogramlength'];
			break;
		}
	}

	echo trim($data);
?>
